/* Mercer University music */

div.music-homepage-columns-top {
    background-color: #cb5307;
    height: 430px;
}

/* homepage navigation */
div.music-homepage-columns-top div.column.nth-child-1 {
    background-color: #cb5307;
    margin: 15px 0px 0px 25px;
    width: 200px;
}

div.music-homepage-columns-top div.column.nth-child-1 a {
    color: #fff !important;
    font-size: 90%;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 130%;
    padding: 15px 0px 5px 20px;
    zoom: 1;
}

div.music-homepage-columns-top div.column.nth-child-1 li {
    border-top: 1px solid #fff;
    display: block; 
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 180px;
}

div.music-homepage-columns-top div.column.nth-child-1 a:link,
div.music-homepage-columns-top div.column.nth-child-1 a:visited { color: #fff; display: block; padding: 5px; text-decoration: none; }
div.music-homepage-columns-top div.column.nth-child-1 a:hover,
div.music-homepage-columns-top div.column.nth-child-1 a:active { background-color: #e98342; }

/* homepage large image */

div.music-homepage-columns-top div.column.nth-child-2 {
    border-left: 1px solid #fff;
    float: right;
    width: 680px;
}

/* homepage bottom columns */

div.music-homepage-columns-bottom div.columns-wrapper { margin: 15px 0px 0px 0px; }

/* homepage headers */

div.music-homepage-columns-bottom h4 {
    padding: 0;
}

div.music-homepage-columns-bottom h4 div.CS_Textblock_Text,
div.music-homepage-columns-bottom h4.applications-and-forms {
    background-color: #000;
    color: #fff;
    font-size: 100%;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 130%;
    margin: 0px;
    padding: 5px 0px 5px 10px;
}

div.music-homepage-columns-bottom h4.applications-and-forms { margin-top: 10px; }


/* homepage promo column */

div.music-homepage-columns-bottom div.column.nth-child-1 {
    margin: 0px 20px 0px 15px;
    padding: 0px;
    width: 200px;
}

/* homepage text column */

div.music-homepage-columns-bottom div.column.nth-child-2 {
    color: #3e454b;
    font-size: 100%;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0px 15px 0px 0px;
    padding: 0px;
    width: 450px;
}

/* homepage event column */

div.music-homepage-columns-bottom div.column.nth-child-3 {
    border-left: #e5ebf1 solid 1px;
    color: #3e454b;
    font-size: 90%;
    line-height: 125%;
    margin: 0px 10px 0px 0px;
    padding: 0px 0px 30px 0px;
    width: 209px;
}


div.music-homepage-columns-bottom div.column.nth-child-3 div.column-text {
    border-bottom: #e5ebf1 solid 1px;
    padding: 5px;
}

/* Homepage events feed */
.event-title {
    color: #3E454B;
}
.event-when {
    color: #3E454B;
    text-align: right;
}
